Package org.gradle.testing.base

## Interface TestingExtension

-     @Incubating
      public interface TestingExtension

  This DSL element exists to contain a collection of `TestSuite`s.
  Since:
    7.3

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ExtensiblePolymorphicDomainObjectContainer<TestSuite>` | `getSuites()` | Available test suites in this project.

- - ### Method Detail

    - #### getSuites

          ExtensiblePolymorphicDomainObjectContainer<TestSuite> getSuites()

      Available test suites in this project. The type of test suites available depend on which other plugins are applied.